.section-about {
    background-color: $color-gray-light-1;
    padding: 25rem 10rem;
    margin-top: -20vh;

    @include respond( tab-port ) {
        padding: 20rem 0;
        margin-top: -20vh;
    }
}

.section-skills {
    
    margin-top: -15rem;
    padding: 10rem;
    background-image: linear-gradient(
        to right,
        rgba($color-primary-light, 0.8),
        rgba($color-primary-dark, 0.8)
        ),
        url(../images/caspar-rubin-220711-unsplash-small.jpg);
    background-size: cover;
    background-position: center;
        
    @supports ( clip-path: polygon(0 0) ) or ( -webkit-clip-path: polygon( 0 0 ) ) {
        clip-path: polygon(0 15rem, 100% 0, 100% calc(100% - 15rem), 0 100%);
        padding: 20rem 10rem;

        @include respond( tab-port ) {
            clip-path: polygon(0 10rem, 100% 0, 100% calc(100% - 10rem), 0 100%);
            padding: 15rem 0;
        }

        @include respond( phone ) {
            clip-path: polygon(0 5rem, 100% 0, 100% calc(100% - 5rem), 0 100%);
            padding: 10rem 0;
        }
    }

    

}
